Page MenuHomePhabricator

Red interlanguage entry point dialog not positioned properly
Closed, ResolvedPublic

Description

This dialog should have a left position relative to the red link. Now it is at left=0.

Event Timeline

santhosh created this task.Dec 9 2014, 9:01 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh changed Security from none to None.
santhosh added a subscriber: santhosh.
Arrbee triaged this task as Medium priority.Dec 10 2014, 2:52 PM
Arrbee added a subscriber: Arrbee.
Amire80 claimed this task.Dec 10 2014, 4:11 PM

Change 180347 had a related patch set uploaded (by Amire80):
Position the entry point when showing

https://gerrit.wikimedia.org/r/180347

Patch-For-Review

Amire80 moved this task from Backlog to In Review on the LE-Sprint-80 board.Dec 16 2014, 11:30 PM

Change 180347 merged by jenkins-bot:
Position the entry point when showing

https://gerrit.wikimedia.org/r/180347

Arrbee closed this task as Resolved.Dec 18 2014, 1:59 PM
Arrbee moved this task from In Review to Done on the LE-Sprint-80 board.